body { 
  /*background-color: #052232;*/
  background-color:#DDDDDD;
  color: #000000;
  font-family: "arial", "verdana", "sans-serif";
 /* font-family: roman; */
  /* font-size: .75em; */
  font-size: 100%;
  margin-bottom: 8px;
  margin-left: 8px;
  margin-right: 8px;
  margin-top: 8px;
} 
 
 
#container {
  width:832px;
  height: 800px;
  margin: 0px auto;
  padding: 10px;
  background-color: #000000;  
} 

#header {
  background-color: black;  
  height: 85px;
  padding-top:5px;
  margin: 0px auto;
}

#banner{
  width:400px;
  height:70px;
  background-color: #000000;
}

#logo{
  width:400px;
  height:70px; 
}

#navigation {
  margin: 0px auto;
  background-color: #000000;
  font-size: .80em;
}

.wide {
  width: 786px;  
  padding: 1px 10px 1px 1px;  
} 

.white {
  color: #FFFFFF;
}

.green {
  color: #30e727;
}

.ltblue {
  /* color: #61C0FF; */
  /* color: #76D5FF; */
  /* color: #B4E6FF; */
  color:#30e727
}

.ltred {
   color: #FFAFAF;
}

.ltgreen {
   color: #90FF8A;
}

.black {
  color: #000;
}

.navigation_main{
  list-style-type: none;  
  margin:0px;
}

li.nav {  
  display: inline;
}

.current {
  background-color:#30e727;
  color: #FFFFFF;    
}

a.normal {
 font-weight:normal;
 border: none;
 border-style: none;
 padding: 2px;
 line-height: 1.5em;
 text-decoration: none;
}


a.navbar {
  font-weight:bold;  
  padding-bottom: 7px;
  padding-top:10px;
  padding-left:10px;
  padding-right:10px;
  text-align:left;  
  text-decoration: none;
  text-transform: uppercase;
  border-style: solid;
  border-color: #2C72C7;
  border-width: 1px;
  border-top: none;
  border-left: none;
}

a:hover {
  background-color:#0066FF;
  color: #FFFFFF;  
}

.transparent {  
  width:800px;
  height:400px;
  margin:0px auto;
  background-image: url('../images/content.gif');  
  border:1px solid black;
  /* for IE */
  filter:alpha(opacity=40);
  /* CSS3 standard */
  opacity:0.5;
}

.transluscent {
 background:url('../images/blkgrn.png'); 
 background-repeat: no-repeat;
}

p {
  font-size: 11pt;
}

#content {
  background-color: #000000;
  position: relative;
}

.col {
  display: inline;
  float: left;
  width: 35%;
  margin-left: 10px;
}

#content-left {
  position: relative;  
  max-width: 230px;
  padding:70px 15px 15px 15px;
  background-position: top left;
  height: 630px;
  z-index:1;
  font-size: .85em;
}

#content-right {
  float: right;
  width: 230px;  
  padding:70px 15px 15px 15px;
  height: 630px;
  font-size: .85em;
}

#content-center {
  position: relative;
  left: 20px;
  padding:70px 15px 15px 15px;  
  max-width: 230px;
  margin: 0px;
  height: 630px;  
  z-index:3;
  font-size: .85em;
}

.horizontal {
  position: relative;
  height: 155px;  
  background-repeat: no-repeat;
  padding: 15px;
  max-width: 770px;
  margin: 0px auto;
  font-size: .75em
}

.whitebox {
  background-image: url('../images/whitehz.png');
}

.redbox {
  background-image: url('../images/redhz.png');
}

.bluebox {
  background-image: url('../images/bluehz.png');
}

.greenbox {
  background-image: url('../images/greenhz.png');
}

.dkbluebox {
  background-image: url('../images/dkbluehz.png');
}

.dkredbox {
  background-image: url('../images/dkredhz.png');
}

.dkgrnbox {
  background-image: url('../images/dkgrnhz.png');
}

.dkylwbox {
  background-image: url('../images/dkyellowhz.png');
}

.dialog50L {
  position: relative; 
  float:left;
  width:48.5%;
  height:140px;
  border-right: solid 2px;
  padding: 4px;
}

.dialog50R {
  position: relative; 
  float:right;
  width:48.5%;
  height:140px;  
  border-left: solid 2px ;
  padding: 4px;
  padding-left: 8x;  
}

.footnote {
  position: relative;
  height:50px;
  padding:8px;
  font-size:10px; 
  font-family:mono;
  max-width: 770px;
  margin: 0px auto;
}

.lgdialogblk {
  background-image: url('../images/blackbig.png');
  background-repeat:no-repeat;
  max-width:710px;
  height:600px;
  margin:0px auto; 
  padding:25px; 
  position: relative; 
}